.banner {
  background-image: url("../images/wisdom-banner-01.jpg");
}

.content {
  width: 70%;
  height: auto;
  margin: 2rem auto 3rem;
}

.content .c-title {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}

.content ul li {
  padding: 1rem 0.3rem;
  position: relative;
  padding-left: 4.5rem;
}

.content ul li img {
  position: absolute;
  width: 2.5rem;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.content ul li .li-right h4 {
  font-size: 1rem;
  margin-bottom: 0.2rem;
}

.content ul li .li-right p {
  font-size: 0.9rem;
}

.content-tech {
  width: 100%;
  height: 480px;
  background: url("../images/tech01.png");
  background-size: 100% 100%;
  position: relative;
}

.content-tech .content-left, .content-tech .content-right {
  width: 50%;
  box-sizing: border-box;
  position: absolute;
}

.content-tech .content-left h4, .content-tech .content-right h4 {
  font-size: 1.6rem;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.content-tech .content-left p, .content-tech .content-right p {
  font-size: 0.9rem;
  line-height: 1.5;
}

.content-tech .content-left {
  padding: 0 3rem 1rem;
  bottom: 0;
  left: 0;
}

.content-tech .content-right {
  padding: 2rem 3rem 0;
  top: 0;
  right: 0;
}

@media (max-width: 1024px) {
  .content-tech {
    height: 340px;
  }
  .content-tech .content-left, .content-tech .content-right {
    width: 60%;
  }
}

@media (max-width: 980px) {
  .content-tech {
    height: 320px;
  }
  .content-tech .content-left, .content-tech .content-right {
    width: 60%;
  }
}

.wisdom-bg {
  width: 100%;
  background: #FAFBFD;
  box-sizing: border-box;
  margin: 6rem 0px;
  padding: 0px 15%;
}

.wisdom-bg .wisdom-w {
  position: relative;
}

.wisdom-bg .wisdom-w img {
  position: absolute;
  width: 24rem;
  float: left;
  height: auto;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}

.wisdom-bg .wisdom-w .wisdom-right {
  width: 67%;
  padding: 2rem 0px;
  margin-left: 27rem;
}

.wisdom-bg .wisdom-w .wisdom-right h2 {
  font-size: 1.6rem;
  font-weight: 500;
  color: #303030;
  position: relative;
  padding-bottom: 0.4rem;
}

.wisdom-bg .wisdom-w .wisdom-right h2:before {
  content: '';
  position: absolute;
  width: 4rem;
  height: 3px;
  background: #F5B520;
  bottom: 0;
  left: 0;
}

.wisdom-bg .wisdom-w .wisdom-right ul.big-data li {
  float: left;
  width: 33.333%;
  margin-top: 1rem;
  padding-right: 1.2rem;
  box-sizing: border-box;
}

.wisdom-bg .wisdom-w .wisdom-right ul.big-data li h5 {
  font-size: 1.2rem;
  font-weight: 500;
  padding: 0.5rem 0;
}

.wisdom-bg .wisdom-w .wisdom-right ul.big-data li p {
  font-size: 0.9rem;
}
